<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<!-- 
 QMetry Automation Framework provides a powerful and versatile platform to author 
Automated Test Cases in Behavior Driven, Keyword Driven or Code Driven approach
               
Copyright 2016 Infostretch Corporation

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR
OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT
OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE

You should have received a copy of the GNU General Public License along with this program in the name of LICENSE.txt in the root folder of the distribution. If not, see https://opensource.org/licenses/gpl-3.0.html

See the NOTICE.TXT file in root folder of this source files distribution 
for additional information regarding copyright ownership and licenses
of other open source software / files used by QMetry Automation Framework.

For any inquiry or need additional information, please contact support-qaf@infostretch.com

-->



<suite thread-count="3" name="Suite" parallel="tests">
  <test name="ChromeTest">
  <parameter name="driver.name" value="chromeDriver"/>
    <classes>
      <class name="com.google.test.HomepageTest"/>
    </classes>
  </test> 
  <test name="FirefoxTest">
  <parameter name="driver.name" value="firefoxDriver"/>
    <classes>
      <class name="com.google.test.HomepageTest"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->


 
 
<!--  
<suite name="QAF Demo" verbose="0">
	<test name="BDD Test" enabled="true">
		<classes>
			<class name="com.qmetry.qaf.automation.step.client.text.BDDTestFactory"></class>
		</classes>
	</test>
	<test name="KWD Test" enabled="false">
		<classes>
			<class name="com.qmetry.qaf.automation.step.client.csv.KwdTestFactory"></class>
		</classes>
	</test>
	<test name="java Test" enabled="true">
		<classes>
			<class name="com.qmetry.qaf.example.test.SampleTest"></class>
		</classes>
	</test>

</suite>-->